Tool
deployment_events_list_by_environment
List deploy events for an environment, newest first
List deploy events for an environment, newest first
Behavior
- HTTP
GET /deployment/environments/:environmentId/events
Arguments
Name | Type | Required | Description |
|---|---|---|---|
type | string | — | No description in the catalog. |
limit | integer | — | No description in the catalog. |
since | string | — | No description in the catalog. |
until | string | — | No description in the catalog. |
environmentId | string | • | No description in the catalog. |
Try it
List deploy events for an environment, newest first.